	/*
  	Flaticon icon font: Flaticon
  	Creation date: 08/08/2019 19:43
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 20px;
  font-style: normal;
  /* margin-left: 20px; */
}

.flaticon-magic-hat:before { content: "\f100"; }
.flaticon-heart:before { content: "\f101"; }
.flaticon-easter-bunny:before { content: "\f102"; }
.flaticon-dog-kennel:before { content: "\f103"; }
.flaticon-guinea-pig-heag:before { content: "\f104"; }
.flaticon-pet:before { content: "\f105"; }
.flaticon-add:before { content: "\f106"; }
.flaticon-subtract:before { content: "\f107"; }